/* mystyle.css */

#navWrapper {
  	margin-top: 10px !important;
	background: #ECF9FC;
}

#componentWrapper {
  	padding-top: 55px !important;
  	margin-top: 50px;
	background-image: url('/images/jlgallery/57973aa31db28.png?time=11');
  	background-position: top center;
	background-repeat: no-repeat;
}

#contentBackground {
	box-shadow: none !important;
}

.rightSideBar {
	background-image: url('/images/jlgallery/57973effbea3d.png?time=470');
	background-repeat: no-repeat;
	min-height: 320px;
}

#footerWrapper {
	max-width: 804px;
	margin: 0 auto;
}

@media (max-width: 991px) {

#componentWrapper {
	background-image: none;
  	margin-top: 0px;    
  padding-top: 30px !important;
}
}


@media (max-width: 767px) {
	#header_logo_position {
		z-index: 9 !important;  
	}
  
  .mainlevel, a.mainlevel{
   	color: #fff; 
  }
  
  #componentWrapper {
  	padding-top: 30px !important;
  	margin-top: 0px;
}
  
  .rightSideBar {
	min-height: 0px;
}
  
  #componentWrapper, .rightSideBar {
   		background-image: none !important;
  }
}